Ruby Subversion Bindings


#1

Is there any change these will be installed on shared hosting packages in the near future? Some software I’d like to use requires it and obviously I can’t sudo to install myself.